/***************************
****************************
WOOTICKETS PLUS
****************************
***************************/

.tribe-events-tickets .tickets_price {
 
    font-weight: 700
}

.tickets_name {

  
}

/*.single-tribe_events #tribe-events-content div.cart,
.single-tribe_events #tribe-events-content form.cart {
    margin: 0 0 15px 0;
}
*/
.tribe-events-tickets {
    border-bottom: 0;
    margin: 0;
    width: 100%;
    position: relative
}

.tribe-events-tickets .tribe-link-tickets-message {
    background: hsla(0, 0%, 78%, .8);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0
}

.tribe-events-tickets .tribe-link-tickets-message .no-javascript-msg {
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 90%
}

.tribe-events-tickets td {
    padding: 8px 10px;
    vertical-align: middle
}

.tribe-events-tickets td.woocommerce {
    border-bottom: 1px solid #dfdfdf
}

.tribe-events-tickets .tickets_nostock {
    display: inline-block;
    text-align: center
}

.tribe-events-tickets-title {
 	background-color:#0c1943;
	color:#fff;
	text-transform:uppercase;
	font-size:30px;
	text-align:center;
    margin: 0;
}

#tribe-events-report .wrap {
    padding: 10px
}

#tribe-events-report .wrap>h2 {
    display: inline-block
}

#tribe-events-report .wrap>h2:after {
    content: ":";
    display: inline-block;
    margin: 0 10px 0 0
}

#tribe-events-report .wrap>h2+h2:after {
    content: "";
    display: none
}

#tribe-events-report #tribe-filters {
    background: #fff;
    padding: 10px 0 0
}

#tribe-events-report .toggle-row {
    display: none
}

#tribe-events-report .button,
#tribe-events-report .export.button {
    display: inline-block;
    font-size: 1.2rem;
    line-height: normal;
    padding: 10px 20px
}

#tribe-events-report .eventtable {
    border: none
}

#tribe-events-report .eventtable td {
    border: none;
    font-size: 14px;
    padding-top: 0
}

#tribe-events-report .eventtable h4 {
    border-bottom: 1px solid #ededed;
    margin-top: 0
}

#tribe-events-report .ticket_list tr td {
    vertical-align: top
}

#tribe-events-report .ticket_list tr td .totals {
    background: #2ea2cc;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    height: auto;
    line-height: 30px;
    padding: 20px 10px;
    text-align: center;
    width: auto
}

#tribe-events-report .action {
    margin-right: 7px
}

#tribe-events-report .export {
    font-size: 14px
}

#tribe-events-report .actions {
    margin-bottom: 14px
}

#tribe-events-report .tablenav div:nth-child(3) {
    background: #f5f5f5;
    font-size: 12px;
    padding: 7px 14px
}

#tribe-events-report .tablenav div:nth-child(3) input {
    background: #fff
}

#tribe-events-report .tribe-scrollable-table {
    background-attachment: local, local, scroll, scroll;
    background-color: #fff;
    background-image: -webkit-linear-gradient(left, #fff, hsla(0, 0%, 100%, 0)), -webkit-linear-gradient(right, #fff, hsla(0, 0%, 100%, 0)), -webkit-linear-gradient(left, #f5f5f5, hsla(240, 2%, 77%, 0)), -webkit-linear-gradient(right, #f5f5f5, hsla(240, 2%, 77%, 0));
    background: linear-gradient(left, #fff, hsla(0, 0%, 100%, 0)), linear-gradient(right, #fff, hsla(0, 0%, 100%, 0)), linear-gradient(left, #f5f5f5, hsla(240, 2%, 77%, 0)), linear-gradient(right, #f5f5f5, hsla(240, 2%, 77%, 0));
    background-image: -moz-linear-gradient(left, #fff, hsla(0, 0%, 100%, 0)), -moz-linear-gradient(right, #fff, hsla(0, 0%, 100%, 0)), -moz-linear-gradient(left, #f5f5f5, hsla(240, 2%, 77%, 0)), -moz-linear-gradient(right, #f5f5f5, hsla(240, 2%, 77%, 0));
    background-image: -webkit-gradient(linear, 0 50%, 100% 50%, color-stop(0, #fff), color-stop(100%, hsla(0, 0%, 100%, 0))), -webkit-gradient(linear, 100% 50%, 0 50%, color-stop(0, #fff), color-stop(100%, hsla(0, 0%, 100%, 0))), -webkit-gradient(linear, 0 50%, 100% 50%, color-stop(0, #f5f5f5), color-stop(100%, hsla(240, 2%, 77%, 0))), -webkit-gradient(linear, 100% 50%, 0 50%, color-stop(0, #f5f5f5), color-stop(100%, hsla(240, 2%, 77%, 0)));
    background-position: 0 0, 100% 0, 0 0, 100% 0;
    background-repeat: no-repeat;
    background-size: 4em 100%, 4em 100%, 1em 100%, 1em 100%;
    margin-bottom: 1.6em;
    overflow-x: auto;
    width: 100%
}

#tribe-events-report .wp-list-table {
    border-bottom: none;
    border-collapse: separate;
    border-spacing: 7px;
    font-size: 14px;
    margin-bottom: 0;
    width: auto
}

#tribe-events-report tfoot {
    display: none
}

.orders #the-list .cancelled,
.orders #the-list .refunded {
    font-style: italic
}

@media (max-width:600px) {
    td.tickets_name {
        font-size: 18px
    }
    .tribe-events-tickets,
    .tribe-events-tickets tbody {
        display: block
    }
    .tribe-events-tickets tr {
        border-top: 1px solid #ddd;
        padding-bottom: 8px;
        padding-top: 10px
    }
    .tribe-events-style-full .tribe-events-tickets td,
    .tribe-events-tickets td {
        border: 0;
        display: inline-block
    }
}
/***************************
****************************
RSVP
****************************
***************************/


.tribe-rsvp {
    padding: 20px 0
}

.tribe-tickets-attendee {
    padding: 10px
}

.tribe-events-style-full .tribe-events-tickets .tribe-tickets-attendee table,
.tribe-events-style-full .tribe-events-tickets .tribe-tickets-attendee td,
.tribe-events-style-full .tribe-events-tickets .tribe-tickets-attendee tr,
.tribe-events-tickets .tribe-tickets-attendee table,
.tribe-events-tickets .tribe-tickets-attendee td,
.tribe-events-tickets .tribe-tickets-attendee tr {
    border: 0
}

.tribe-rsvp-message-display .tribe-rsvp-messages {
    display: block
}

.tribe-rsvp-messages {
    display: none;
    padding: 10px 10px 5px
}

.tribe-rsvp-message {
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
    margin: 0 0 5px;
    padding: 0 .6em
}

.tribe-rsvp-message-success {
    background-color: #ffffe0;
    border-color: #e6db55
}

.tribe-rsvp-message-error {
    background-color: #ffebe8;
    border-color: #c00
}

.tribe-ticket-quantity {
    width: 100%
}

.tickets-unavailable {
    font-style: italic
}

.tribe-rsvp-list {
    list-style: none;
    padding: 0;
    margin: 0
}

.tribe-rsvp-list>.tribe-item {
    min-height: 105px;
    padding: 20px;
    border: 1px solid #ededed;
    border-bottom: 0
}

.tribe-rsvp-list>.tribe-item:last-child {
    border-bottom: 1px solid #ededed;
    margin-bottom: 20px
}

.tribe-rsvp-list>.tribe-item.tribe-disabled {
    background-color: #efefef;
    border-color: #ddd;
    color: #717171
}

.tribe-rsvp-list>.tribe-item.tribe-disabled:last-child {
    border-bottom-color: #ddd
}

.tribe-rsvp-list>.tribe-item .tribe-answer {
    float: right;
    display: inline-block
}

.tribe-rsvp-list>.tribe-item table {
    border: 0;
    margin: 0
}

.tribe-rsvp-list>.tribe-item td {
    border: 0
}

.list-attendee {
    color: #999;
    display: inline-block;
    letter-spacing: 1px;
    text-transform: uppercase
}

.tribe-submit-tickets-form {
    margin-top: 20px
}

.user-details {
    margin: 0 0 1.5em
}

.user-details p {
    margin: 0 0 .5em
}

.tribe-answer {
    line-height: 2
}

.tribe-answer .type-label {
    margin-bottom: 0;
    padding-right: .5em
}

.tribe-answer label {
    display: block
}

.tribe-answer select {
    background: #fff;
    border: 1px solid #ddd;
    height: 30px;
    line-height: 1;
    margin-left: 5px
}

.tribe-rsvp h2 {
    margin-bottom: 20px;
    line-height: 1.2
}

.event-tickets-meta-label {
    font-weight: 700;
    margin: 0 1em 0 0
}

.tribe-theme-parent-twentysixteen .comment-content a,
.tribe-theme-parent-twentysixteen .entry-content a,
.tribe-theme-parent-twentysixteen .entry-footer a:hover,
.tribe-theme-parent-twentysixteen .entry-summary a,
.tribe-theme-parent-twentysixteen .logged-in-as a,
.tribe-theme-parent-twentysixteen .pingback .comment-body>a,
.tribe-theme-parent-twentysixteen .site-info a:hover,
.tribe-theme-parent-twentysixteen .taxonomy-description a,
.tribe-theme-parent-twentysixteen .textwidget a,
.tribe-theme-twentysixteen .comment-content a,
.tribe-theme-twentysixteen .entry-content a,
.tribe-theme-twentysixteen .entry-footer a:hover,
.tribe-theme-twentysixteen .entry-summary a,
.tribe-theme-twentysixteen .logged-in-as a,
.tribe-theme-twentysixteen .pingback .comment-body>a,
.tribe-theme-twentysixteen .site-info a:hover,
.tribe-theme-twentysixteen .taxonomy-description a,
.tribe-theme-twentysixteen .textwidget a {
    box-shadow: none
}

.tribe-events-tickets-title.tribe--rsvp {
    margin: 0
}

.tribe-events-style-full.tribe-events-style-theme h2.tribe-events-tickets-title {
    font-size: 90%
}

.tribe-link-view-attendee {
    margin: 15px 0
}

.tribe-events-tickets {
    background: #f8f8f8;
    background: var(--table-background-color);
    border: 0;
    border-radius: 3px;
    max-width: 100%;
    position: relative
}

.tribe-events-tickets table,
.tribe-events-tickets td,
.tribe-events-tickets th {
    border: 0
}

.tribe-events-tickets tr {
    display: flex;
    flex-flow: row wrap
}

.tribe-events-tickets tr:not(:first-child) {
    border-top: 2px solid #fff
}

.tribe-events-tickets td {
    flex: none;
    padding: 8px 10px;
    width: 100%;
    word-break: normal
}

.tribe-events-tickets td.tickets_name {
    font-weight: 700
}

.tribe-events-tickets td.quantity,
.tribe-events-tickets td.woocommerce {
    order: 2
}

.tribe-events-tickets td.quantity input[type=number],
.tribe-events-tickets td.woocommerce input[type=number] {
    background-color: #fff;
    border-radius: 3px;
    margin-bottom: 5px;
    padding: 5px 10px;
border: 1px solid #eee;
    text-align: center;
}

.tribe-events-tickets td.tickets_submit {
    order: 3
}

.tribe-events-tickets td.tickets_submit .tribe-button {
    margin: 0 0 10px
}

.tribe-events-tickets .woocommerce.add-to-cart .tribe-button {
    margin: 10px 0
}

.tribe-events-tickets .tribe-link-tickets-message {
    background: hsla(0, 0%, 78%, .8);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0
}

.tribe-events-tickets .tribe-link-tickets-message .no-javascript-msg {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 90%
}

.tribe-events-tickets .tribe-tickets-remaining {
    color: #777;
    color: var(--text-light-color);
    display: block;
    font-size: 11px
}

.tribe-events-tickets .tribe-tickets-attendees-list-optout label {
    color: #777;
    color: var(--text-light-color);
    font-size: 13px
}

.tribe-events-tickets .tribe-tickets-attendees-list-optout input[type=checkbox]+label,
.tribe-events-tickets .tribe-tickets-attendees-list-optout input[type=radio]+label {
    display: inline-block
}

.tribe-events-tickets .tickets_description,
.tribe-events-tickets .tickets_name,
.tribe-events-tickets .tickets_name p,
.tribe-events-tickets .tickets_price {

    font-size: 16px;
    padding: 16px 10px
}

.tribe-events-tickets input[type=date],
.tribe-events-tickets input[type=datetime-local],
.tribe-events-tickets input[type=email],
.tribe-events-tickets input[type=month],
.tribe-events-tickets input[type=number],
.tribe-events-tickets input[type=password],
.tribe-events-tickets input[type=search],
.tribe-events-tickets input[type=tel],
.tribe-events-tickets input[type=text],
.tribe-events-tickets input[type=time],
.tribe-events-tickets input[type=url],
.tribe-events-tickets input[type=week],
.tribe-events-tickets select,
.tribe-events-tickets textarea {
    background: #fff;
    width: 100%
}

.tribe-events-tickets header {
    height: auto
}

.tribe-events-tickets-rsvp tr.tribe-event-tickets-plus-meta,
.tribe-events-tickets-rsvp tr.tribe-tickets-meta-row {
    display: none
}

.tribe-events-tickets-rsvp tr.tribe-event-tickets-plus-meta>td,
.tribe-events-tickets-rsvp tr.tribe-tickets-meta-row>td,
.tribe-tickets-has-rsvp.tribe-events-tickets-rsvp tr.tribe-event-tickets-plus-meta,
.tribe-tickets-has-rsvp.tribe-events-tickets-rsvp tr.tribe-tickets-meta-row {
    display: block
}

.tribe-events-tickets-rsvp tr.tribe-event-tickets-plus-meta tr,
.tribe-events-tickets-rsvp tr.tribe-tickets-meta-row tr {
    border: 0
}

@media only screen and (min-width:768px) {
    .tribe-events-tickets tr {
        display: table-row
    }
}

@media (min-width:768px) {
    .tribe-events-tickets td {
        width: auto
    }
}

@media (min-width:768px) {
    .tribe-events-tickets td.quantity input[type=number],
    .tribe-events-tickets td.woocommerce input[type=number] {
        width: 4.375em
    }
    .tribe-events-tickets .woocommerce.add-to-cart {
        padding: 16px
    }
    .tribe-events-tickets .woocommerce.add-to-cart .tribe-button {
        margin: 10px
    }
    .tribe-events-tickets input[type=date],
    .tribe-events-tickets input[type=datetime-local],
    .tribe-events-tickets input[type=email],
    .tribe-events-tickets input[type=month],
    .tribe-events-tickets input[type=number],
    .tribe-events-tickets input[type=password],
    .tribe-events-tickets input[type=search],
    .tribe-events-tickets input[type=tel],
    .tribe-events-tickets input[type=text],
    .tribe-events-tickets input[type=time],
    .tribe-events-tickets input[type=url],
    .tribe-events-tickets input[type=week],
    .tribe-events-tickets select,
    .tribe-events-tickets textarea {
        width: auto
    }
    .tribe-tickets-has-rsvp.tribe-events-tickets-rsvp tr.tribe-event-tickets-plus-meta,
    .tribe-tickets-has-rsvp.tribe-events-tickets-rsvp tr.tribe-tickets-meta-row {
        display: table-row
    }
    .tribe-events-tickets-rsvp tr.tribe-event-tickets-plus-meta>td,
    .tribe-events-tickets-rsvp tr.tribe-tickets-meta-row>td {
        display: table-cell
    }
}